
@font-face
{
 font-family: DINLight;

 src: url('../fonts/DINNextLTPro-Light.otf');
}

@font-face
{
 font-family: DINMedium;

 src: url('../fonts/DINNextLTPro-Medium.otf');
}

@font-face
{
 font-family: DINRegular;

 src: url('../fonts/DINNextLTPro-Regular.otf');
}

@font-face
{
 font-family: DINUltraLight;

 src: url('../fonts/DINNextLTPro-UltraLight.otf');
}

@font-face{
  font-family: SolidoCompressed;

  src: url('../fonts/SolidoCompressedBold.otf');
}



body
{
 font-family: DINRegular;

 width: 100%;
 height: 100%;

 color: white;
}
html
{
 width: 100%;
 height: 100%;
}

#wrapper {
 -webkit-transition: all 0.3s ease;
 -moz-transition: all 0.3s ease;
 -o-transition: all 0.3s ease;
 transition: all 0.3s ease;
}

#wrapper.scaled {
 -ms-transform: scale(0.98);
 -webkit-transform: scale(0.98);
 transform: scale(0.98);
}

a
{
 text-decoration: none!important;
 color: #000!important;
}

a:hover,
a:active
{
 /*opacity: .7;*/
}

h1
{
 font-size: 2em;
}

h2
{
 font-size: 1.3em;
}

h3
{
 font-size: 1.3em;
}

h4
{
 font-size: 1.12em;
}

h5
{
 font-size: .83em;
}

h6
{
 font-size: .75em;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6
{
 font-family: DINMedium;
 font-weight: 600;
}

/**
* HELPERS
*/
.row > .col
{
 padding: 20px;

 flex: 0 0 344px;
}

.mt-5
{
 margin-top: .5em;
}

.mt-10
{
 margin-top: 1.0em;
}

.mt-15
{
 margin-top: 1.5em;
}

.mt-20
{
 margin-top: 2.0em;
}

.mt-25
{
 margin-top: 2.5em;
}

.mt-30
{
 margin-top: 3.0em;
}

.mt-40
{
 margin-top: 4.0em;
}

.mt-50
{
 margin-top: 5.0em;
}

.mb-5
{
 margin-bottom: .5em;
}

.mb-10
{
 margin-bottom: 1.0em;
}

.mb-15
{
 margin-bottom: 1.5em;
}

.mb-20
{
 margin-bottom: 2.0em;
}

.mb-25
{
 margin-bottom: 2.5em;
}

.mb-30
{
 margin-bottom: 3.0em;
}

.mb-40
{
 margin-bottom: 4.0em;
}

.mb-50
{
 margin-bottom: 5.0em;
}

.no-padding
{
 padding: 0 !important;
}

.row-eq-height-xs {
 display: -webkit-box;
 display: -webkit-flex;
 display: -ms-flexbox;
 display:         flex;
 flex-direction: row;
}

.row-eq-height-sm {
 display: -webkit-box;
 display: -webkit-flex;
 display: -ms-flexbox;
 display:         flex;
 flex-direction: column;
}
@media (min-width:768px) {
 .row-eq-height-sm {
  flex-direction: row;
 }
}

.row-eq-height-md {
 display: -webkit-box;
 display: -webkit-flex;
 display: -ms-flexbox;
 display:         flex;
 flex-direction: column;
}
@media (min-width:992px) {
 .row-eq-height-md {
  flex-direction: row;
 }
}

.row-eq-height-lg {
 display: -webkit-box;
 display: -webkit-flex;
 display: -ms-flexbox;
 display:         flex;
 flex-direction: column;
}
@media (min-width:1200px) {
 .row-eq-height-md {
  flex-direction: row;
 }
}

@media (min-width: 768px){
 .fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2  {
  width: 20%;
  *width: 20%;
 }
}
@media (min-width: 1200px) {
 .fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2 {
  width: 20%;
  *width: 20%;
 }
}
@media (min-width: 768px) and (max-width: 979px) {
 .fivecolumns .col-md-2, .fivecolumns .col-sm-2, .fivecolumns .col-lg-2 {
  width: 20%;
  *width: 20%;
 }
}


.navbar.scrolled {
 background: none;
 color: #fff!important;
 position: fixed !important;
 width:30px !important;
 padding:0 !important;
 top:10px !important;
 left:10px !important;
 min-height: 30px !important;
 z-index: 1000;
}

.navbar.scrolled .site-logo{
  display:none;
}

.navbar.scrolled .navbar-left:nth-child(1){
  margin-left:5px !important;
}

.navbar.scrolled .fa-bars{
  filter:brightness(30%);
}

.navbar-custom
{
 margin-bottom: 0;

 text-transform: uppercase;

 border-bottom: 1px solid rgba(255, 255, 255, .3);
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
}
.navbar-custom .navbar-toggle
{
 font-size: 12px;

 color: white;
 background-color: rgba(255, 255, 255, .2);
}
.navbar-custom .navbar-toggle:focus,
.navbar-custom .navbar-toggle:active
{
 outline: none;
}

.navbar-custom .navbar-left:nth-child(1) {
 margin-left: 30px;
 margin-right: 30px;
 margin-top: 5px;
 font-size: 20px;
 color: #fff!important;
}

.navbar-custom a
{
 color: white;
}
.navbar-custom .nav li a
{
 -webkit-transition: background .3s ease-in-out;
 -moz-transition: background .3s ease-in-out;
 transition: background .3s ease-in-out;
}
.navbar-custom .nav li a:hover
{
 color: rgba(255, 255, 255, .8);
 outline: none;
 background-color: transparent;
}
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active
{
 outline: none;
 background-color: transparent;
}
.navbar-custom .nav li.active
{
 outline: none;
}
.navbar-custom .nav li.active a
{
 background-color: rgba(255, 255, 255, .3);
}
.navbar-custom .nav li.active a:hover
{
 color: white;
}

@media (min-width: 768px)
{
 .navbar-custom
 {
  padding: 20px 0;

  -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
  -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
  transition: background .5s ease-in-out, padding .5s ease-in-out;
  letter-spacing: 1px;

  border-bottom: none;
  background: transparent;
 }
 .navbar-custom.top-nav-collapse
 {
  padding: 0;

  border-bottom: 1px solid rgba(255, 255, 255, .3);
  background: black;
 }
}

.intro{
 display: table;

 width: 100%;
 height: 100vh;
 padding: 100px 0;

 text-align: center;

 color: white;
 background-color: black;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

.intro .intro-body{
 display: table-cell;

 vertical-align: middle;
}
.intro .intro-body .brand-heading{
 font-size: 40px;
}

span.red{
 color: rgb(240, 61, 76);
}

.intro .intro-body p.sub-header span.shadow,
.intro .intro-body .brand-heading span.shadow{
 display: inline-block;
 background-color: rgba(88, 88, 88, 0.6);
 padding: 15px 20px 10px 20px;
 border: 1px solid rgb(112, 113, 113);
 -webkit-box-shadow: 0px 10px 52px 1px rgba(0,0,0,0.75);
 -moz-box-shadow: 0px 10px 52px 1px rgba(0,0,0,0.75);
 box-shadow: 0px 10px 52px 1px rgba(0,0,0,0.75);
 font-size: 0.8em;
}

.intro .intro-body .brand-heading span.light{
 font-family: DINLight;
 font-weight: lighter;
}

.intro .intro-body p.sub-header {
 margin-top: 50px;
 font-size: 30px;
}

.intro .intro-body p.intro-text{
 font-size: 18px;
 margin-top: 30px;
 font-family: DINLight;
}

.intro .intro-body p.detail-link {
 margin-top: 50px;
}

.intro .intro-body p.detail-link a {
 letter-spacing: 2px;
 font-size: 14px;
 background-color: rgb(240, 61, 76);
 color: #fff!important;
 padding: 13px 40px;
 border-radius: 20px;
}

.intro .intro-body p.detail-link a i {
 margin-left: 15px;
}

#statistics
{
 /*padding: 50px 10px;*/
}

#statistics h1,#statistics h2,#statistics h3,#statistics h4,#statistics h5,#statistics h6{
  font-family:'SolidoCompressed';
}
#statistics .ver-tab
{
 width: 100%;
 height: auto;
 padding: 30px 20px;

 color: #000;
}

#statistics .ver-tab.active
{
 color: #fff;
 background-color: rgb(229, 59, 72);
 -webkit-box-shadow: 0 10px 50px -1px rgba(0,0,0,.44);
 -moz-box-shadow: 0 10px 50px -1px rgba(0,0,0,.44);
 box-shadow: 0 10px 50px -1px rgba(0,0,0,.44);
}

#statistics .ver-tab table tr td:first-child {
 background-position: center;
 background-repeat: no-repeat;
}

#statistics .ver-tab:first-child table tr td:first-child {
 background-image: url("../img/display/icon_yayinci.png");
}

#statistics .ver-tab.active:first-child table tr td:first-child {
 background-image: url("../img/display/icon_yayinci_active.png");
}

#statistics .ver-tab:nth-child(2) table tr td:first-child {
 background-image: url("../img/display/icon_goruntuleme.png");
}

#statistics .ver-tab.active:nth-child(2) table tr td:first-child {
 background-image: url("../img/display/icon_goruntuleme_active_white.png");
}

#statistics .ver-tab:last-child table tr td:first-child {
 background-image: url("../img/display/icon_tekil.png");
}

#statistics .ver-tab.active:last-child table tr td:first-child {
 background-image: url("../img/display/icon_tekil_active.png");
}

#statistics.no-cell-bg tr td {
 background-image: none!important;
}

#statistics .ver-tab h4 span
{
 font-size: 50px;
 font-weight: bold;
}
#statistics h3
{
 font-size: 24px;
}
#statistics .ver-tab h4,#statistics .ver-tab h5
{
 font-size: 26px;
 margin:0;
}
#statistics .ver-tab h6
{
 font-size: 16px;
 margin:0;
}

#statistics .ver-tab-desc
{
 color: rgb(64, 64, 64);
}

#statistics .ver-tab-desc p
{
 font-size: 18px;
 line-height: 30px;
 font-family: DINLight;
 /*letter-spacing: 1px;*/
}

#categories
{
 background-color: rgb(229, 59, 72);
}

#categories .cat-tab
{
 border-radius: 0px;
 padding: 30px 20px;

 border: none;
 border-top: .5px solid rgb(229, 59, 72);
 background-color: #fff;
}

#categories .cat-tab img {
 display: block;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 20px;
 margin-top: 10px;
 max-width: 50px;
}

#categories .nav-tabs li:not(:last-child) .cat-tab
{
 border-right: .5px solid rgb(229, 59, 72);
}

#categories .cat-tab span
{
 color: #000!important;
}

#categories .cat-tab.active,
#categories .cat-tab:hover {
 background-color: rgb(229, 59, 72);
 color: #fff!important;
 background-image: url('../img/icons/icon_down.png');
 background-repeat: no-repeat;
 background-position: center bottom;
}

#categories .cat-tab.active span,
#categories .cat-tab:hover span {
 -webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 transition: all 0.5s ease;
 color: #fff!important;
}

#categories .category-inner-container {
 padding-top: 60px;
 padding-bottom: 60px;
}

#categories .category-desc-cont
{
 font-family: DINLight;
 line-height: 30px;

 padding: 70px 15px;

 color: #fff;
}

#categories .category-desc-cont p
{
 font-size: 1.4em;
 line-height: 40px;
 font-weight: lighter;
}

#categories .category-desc-cont a.nav-link
{
 font-size: .9em;

 padding: 10px 50px;

 color: rgb(229, 59, 72)!important;
 border-radius: 20px;
 background-color: #fff;
}

.ad-models .col-left p {
 margin-top: 30px;
 line-height: 30px;
 font-weight: lighter;
 font-family: DINLight;
 font-size: 18px;
 margin-right: 10px;
 /*letter-spacing: 2px;*/
}

.ad-models .col-left h1 {
 font-size: 50px;
 font-family: DINLight;
 font-weight: lighter;
 line-height: 60px;
 letter-spacing: 5px;
}

#categories table tr td p {
 margin-top: 15px;
 line-height: 20px;
 font-weight: lighter;
 font-family: DINLight;
}

#categories .navs {
 display: block;
 text-align: center;
 margin-top: 30px;
}

#categories .navs a {
 width: 30px;
 height: 5px;
 display: inline-block;
 background-color: rgba(255, 255, 255, 0.6);
}

#categories .navs a.active,
#categories .navs a:hover {
 background-color: rgba(255, 255, 255, 1);
}

#inventory {
 background-image: url("../img/bg_envanter.jpg");
 background-repeat: no-repeat;
 background-position: top;
 background-size: cover;
 padding-top: 40px;
 padding-bottom: 40px;
}

#inventory h1 {
 font-size: 30px;
}

#inventory .inner-container {
 background-color: #fff;
 margin-top: 30px;
 padding-top: 30px;
 padding-bottom: 30px;
}

#inventory .inner-container .navs {
 display: block;
 text-align: center;
 margin-top: 50px;
}

#inventory .inner-container .navs a {
 width: 30px;
 height: 5px;
 display: inline-block;
 background-color: rgba(227, 0, 35,0.4);
}

#inventory .inner-container .navs a.active,
#inventory .inner-container .navs a:hover {
 background-color: #E30023;
}

#inventory .inner-container img {
 margin: 20px auto;
 max-width: 100%;
 max-height: 100%;
}

section.full-height {
  overflow-y: scroll;
}

section.content {
 color: #000;
 font-size: 18px;
 font-family: DINLight;
 line-height: 30px;
 letter-spacing: 1px;
}

section.content.gray {
 background-color: #F8F9FA;
}

footer {
 padding-top: 85px;
 background:url('../img/footer/bg.png');
 background-color: rgb(27, 27, 27);
}

.table {
 margin-bottom: 0px;
}

.table tr td {
 border: none!important
}

footer a {
 color: #fff!important;
}

.logofooter {
 margin-bottom: 10px;
}

.social-links a:not(:first-child) {
 margin-left: 20px;
}

footer .social-links {
 margin-top: 80px;
}

.footer-ul {
 margin-left: 2px;
 padding-left: 0;

 list-style-type: none;
}

.footer-ul li {
 font-size: 12px;
 line-height: 40px;
}

.footer-ul li a {
 transition: color .2s linear 0s, background .2s linear 0s;
 font-size: 1em;
 /*color: #fff!important;*/
}

.footer-ul li a:before {
 content: ". \00a0\00a0\00a0";
}

.footer-ul i {
 margin-right: 10px;
}

.footer-ul li a:hover {
 transition: color .2s linear 0s, background .2s linear 0s;
 color: rgb(243, 64, 85)!important;
}

.footer-ul li a:hover:before {
 content: "_ \00a0\00a0\00a0";
}

.footer-bottom {
 font-size: 0.9em;
 font-family: DINLight!important;
 color: rgb(98, 98, 98)!important;
 padding-top: 20px;
 padding-bottom: 20px;
 background-color: #1F1F1F;
}

.footer-bottom ul {
 list-style: none;
}

.footer-bottom .media .media-body {
 vertical-align: middle;
 padding-left: 20px;
}

.footer-bottom a {
 color: rgb(98, 98, 98)!important;
}

.footer-bottom a:hover {
 color: #fff!important;
}

.footer-bottom p {
 margin-bottom: 0;
 padding: 10px 0;

 text-align: left;
}

.bottom_ul {
 float: right;
 margin-bottom: 0;

 list-style-type: none;
}

.bottom_ul li {
 line-height: 60px;
 float: left;
}

.bottom_ul li:after {
 margin-right: 8px;
 margin-left: 8px;
}

.bottom_ul li:not(:last-child) a {
 margin-right: 20px;
 vertical-align: middle;
}

.paddingtop-bottom:nth-child(4) a {
 font-family: DINLight!important;
 color: rgb(196, 196, 196)!important;
}

.paddingtop-bottom:nth-child(5) p {
 font-family: DINLight!important;
}

.paddingtop-bottom:nth-child(5) p:first-child {
 color: rgb(196, 196, 196)!important;
}

#sidebar-wrapper {
 text-align: center;
 z-index: 1060;
 height: 100%;
 left: 0px;
 width: 350px;
 margin-left: -350px;
 overflow-y:scroll !important;
 overflow-x: hidden;
 background: #FFFFFF;

 -webkit-transition: left 0.3s ease;
 -moz-transition: left 0.3s ease;
 -o-transition: left 0.3s ease;
 -ms-transition: left 0.3s ease;
 transition: left 0.3s ease;
}

#sidebar-wrapper::-webkit-scrollbar {

}

#sidebar-wrapper.toggled {
 left: 350px;
}

#page-content-wrapper {
 width: 100%;
 padding-top: 70px;
}

.overlay {
 position: fixed;
 display: none;
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 background-color: rgba(0,0,0,.6);
 z-index: 1;
}

.sidebar-nav {
 position: fixed;
 top: 0;
 width: 100%;
 margin: 0;
 padding: 0;
 list-style: none;
}

.sidebar-nav .sidebar-top tr td {
 text-align: center;
 padding: 0px 30px!important;
}

.sidebar-nav .sidebar-top tr td a {
 font-size: 16px;
 display: block;
 color: #ddd;
 text-decoration: none;
 padding: 16px 30px;
}

.sidebar-nav .sidebar-top tr td a:hover,
.sidebar-nav .sidebar-top tr td a.active {
 background: rgb(46, 46, 46);
 color: #fff!important;
 -webkit-box-shadow: 0px 10px 52px 1px rgba(0,0,0,0.75);
 -moz-box-shadow: 0px 10px 52px 1px rgba(0,0,0,0.75);
 box-shadow: 0px 10px 52px 1px rgba(0,0,0,0.75);
}

.sidebar-nav > .sidebar-brand {
 max-height: 65px;
 font-size: 20px;
 line-height: 44px;
}

.side-dot-nav {
 position: fixed;
 margin-top: -89px;
 top: 50%;
 z-index: 1000;
 left: 20px;
}

.side-dot-nav a {
 background-color: transparent;
 border: none;
 color: rgba(0, 0, 0, 0.5)!important;
 font-size: 7px;

 /*-webkit-transition: all .2s linear;
 -moz-transition: all .2s linear;
 -o-transition: all .2s linear;
 transition: all .2s linear;*/
}

.side-dot-nav a:hover,
.side-dot-nav a.active:hover,
.side-dot-nav a.active:focus {
  background-color: transparent;
}


.side-dot-nav a.active {
 font-size: 12px;
 background-color: transparent;
}

.sidebar-bottom {
 bottom: 0px;
 left: 0px;
 right: 0px;
 margin: 20px;
}

.sidebar-bottom table {
 width: 100%;
}

.sidebar-bottom tr td {
 width: 50%;
 border: 2px solid rgb(201, 201, 201)!important;
}

.sidebar-bottom tr td a {
 width: 100%;
 height: 100%;
 display: block;
 padding-top: 20px;
 padding-bottom: 20px;
 color: rgb(201, 201, 201)!important;
}

.sidebar-bottom tr td a.active{
  border:3px #5e5e5d solid;
   background-color: #E7E7E7!important;
    color: #000!important;
}

.sidebar-bottom tr td:hover,
.sidebar-bottom tr td.active {
 background-color: #E7E7E7!important;
}

.sidebar-bottom tr td:hover a,
.sidebar-bottom tr td.active a {
 color: #000!important;
}

.navbar-collapse.collapse {
 display: block!important;
}

.navbar-nav>li, .navbar-nav {
 float: left !important;
}

.navbar-nav.navbar-right:last-child {
 margin-right: -15px !important;
}

.navbar-right {
 float: right!important;
}

#playerModal .modal-title {
 color: #000!important;
}

#playerModal .modal-content {
 border-radius: 0px;
}

#playerModal .modal-body {
 padding: 0px;
}

#playerModal video {
 height: auto!important;
 width: 100%!important;
 max-height: 770px;
 display: block;
}

.margin-bg {
  background-color: white;
}

@media (min-width: 992px) {
 .modal-lg {
  width: 1300px;
 }
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
 #statistics
 {
  /*padding: 150px 10px;*/

  background-image: url("../img/statistic_bg.png");
  background-position: center;
  background-repeat:no-repeat;
  background-size:cover;
  background-position: top right !important;
  background-size:cover;
 }

 #statistics .ver-tab-desc
 {
  padding: 20px 50px;
 }

 .footer-bottom-right-item a{
  display: block;
 }

 .footer-bottom-right-item a img{
  float: right;
 }

 .animate-border:before,
 .animate-border:after {
  position: absolute;
  content: "";
  transition: all .3s;
 }

 .animate-border:before {
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  width: 0%;
  height: 0%;
  left: 0px;
  bottom: 0px;
 }

 .animate-border:after {
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  width: 0%;
  height: 0%;
  top: 0px;
  right: 0px;
 }

 .animate-border.hovered:before {
  width: 100%;
  height: 100%;
 }

 .animate-border.hovered:after {
  width: 100%;
  height: 100%;
 }

 #inventory .inner-container .tab-content .tab-pane {
  min-height: 426px;
 }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
 .footer-ul li {
  font-size: 11px;
  text-align: center;
 }
 #sidebar-wrapper{
   overflow:scroll !important;
   overflow-y:scroll !important;
 }

 .footer-ul li a:before {
  content: "";
 }

 footer {
  padding-top: 30px;
  padding-bottom: 30px;
 }

 footer .social-links {
  margin-top: 20px;
  text-align: center;
 }

 .footerleft {
  margin-bottom: 30px;
 }

 .footer-contact {
  margin-top: 20px;
 }
}

.ultra-light-title{
  font-family: 'DINUltraLight';
  color:rgba(0,0,0,0.26);
  font-size:76px;
  white-space: nowrap;
  font-weight: normal;
  margin:0;
  margin-bottom:-30px;
}

.ultra-light-title.white{
  color:#fff;
  font-size:60px;
}

a.nav-site-logo:hover{
  background:none !important;
  box-shadow: none !important;
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  section{
    min-height:100%;
  }
  #is-mobile{
    display:none;
  }

  #sidebar-wrapper{
    overflow:scroll !important;
    overflow-y:scroll !important;
  }

  .navbar-custom{
    border:none !important;
  }

  .ultra-light-title{
    white-space:normal;
    font-size:56px;
    width:100%;
    max-width:100%;
  }
  .responsive-image{
    width:100%;
  }
 #statistics .ver-tab-desc
 {
  padding: 20px 10px;
 }

 .nav-justified > li {
  display: table-cell;
  width: 1%;
 }

 #categories .cat-tab {
  padding: 10px;
  border-radius: 0px;
 }

 #categories .cat-tab:hover,
 #categories .cat-tab.active {
  background-image: none;
 }

 #categories .cat-tab span {
  display: none;
 }

 #categories .cat-tab img {
  margin-top: 0px;
  margin-bottom: 0px;
  max-width: 30px;
 }

 #inventory {
  padding-top: 20px;
  padding-bottom: 30px;
 }

 #inventory .inner-container {
  margin-top: 30px;
  padding: 10px;
 }

 .footer-bottom-right-item {
  margin-top: 20px;
 }

 .intro .intro-body .brand-heading {
  font-size: 30px;
  line-height: 50px;
 }

 .intro .intro-body p.sub-header {
  margin-top: 50px;
  font-size: 18px;
 }

 .intro .intro-body p.intro-text {
  font-size: 15px;
  margin-top: 30px;
 }

 .intro .intro-body .brand-heading span.shadow {
  margin-left: 5px;
  padding: 10px 15px 5px 15px;
  white-space:nowrap;
 }

 #statistics .ver-tab h4 span {
  font-size: 40px;
  font-weight: bold;
 }

 #statistics .ver-tab {
  padding: 10px;
 }

 #categories .category-desc-cont
 {
  padding: 15px;
 }

 section.content {
  padding-top: 30px;
  padding-bottom: 30px;
 }

 .sidebar-bottom {
  position: static;
 }

 #sidebar-wrapper {
  width: 300px;
  margin-left: -300px;
 }

 #sidebar-wrapper.toggled {
  left: 300px;
 }

 .sidebar-nav .sidebar-top tr td {
  padding: 0px 15px!important;
 }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  .arrow-down > a{
    display:none;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
 .intro .intro-body .brand-heading {
  font-size: 30px;
 }

 .intro .intro-body p.sub-header {
  margin-top: 50px;
  font-size: 18px;
 }

 .intro .intro-body p.intro-text {
  font-size: 15px;
  margin-top: 30px;
 }
}

@media only screen and (min-height: 850px){
 .sidebar-bottom {
  position: absolute;
 }
}




.large-light-title{
  color:#fff;
  font-size:55px;
  font-family: 'DINLight';
  line-height: 70px;
  margin-bottom:40px;
}

#content-header.shadow-boxes .box {
 padding: 50px 15px!important;
 box-shadow: 0 0 10px #888888;
 margin-right:15px;
 background:#fff;
 margin-bottom:30px;
}

#content-header.shadow-boxes .box h5{
 border-bottom:3px solid #000;
 display:inline-block;
}


.boxes div{
  color:#fff;
  font-family:DINMedium;
  padding:5px;
  margin-bottom:10px;
}

#inventory .inner-container a:hover img{
  filter:none;
}

#inventory .inner-container a img{
  filter:grayscale();
}



@media (max-width: 767px) {

  .baseline-fix{
    display: inline-block;
    width: 50%;
    position: relative;
    top: 15px;
  }

  .boxes div{
    font-size:85%;
  }
 .navbar-custom .navbar-left:nth-child(1) {
  margin: 0 auto!important;
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 20px;
 }

 .navbar-custom .navbar-left:nth-child(2) {
  margin-top: 10px;
  margin-bottom: 10px;
  display: inherit;
 }

 .site-logo img {
  margin: 0 auto;
 }

 .navbar.scrolled .site-logo{
   display:block !important;
 }
 .navbar.scrolled .fa-bars{
   filter:none !important;
 }
 .navbar.scrolled {
  background: rgba(0,0,0,0.8);
  color: #fff!important;
  position: fixed !important;
  width:100% !important;
  padding:0 !important;
  top:0 !important;
  left:0 !important;
  min-height: 30px !important;
  z-index: 1000;
 }
}

.navbar{
  z-index: 5;
}

#languageSelector{
  position: absolute;
  right:10px;
  top:10px;
  z-index: 99999;
  width:51px;
  height:37px;
  text-align:center;
  text-decoration: none;
  color:#fff !important;
  font-size:18px;
  box-sizing: border-box;
  padding-top:5px;
  border:1px solid #7a7a7a;
  font-family: 'DINRegular', Arial;
}

.arrow-down{
  position: relative;
  z-index: 0;
}
.arrow-down > a{
  font-size:45px;
  color:#444 !important;
  position: absolute;
  left:50%;
  bottom:15px;
}

.arrow-down > a.white{
  color:#fff !important;
}
